Subject: GA-DIGEST V1 #159
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, October 1 2000           Volume 01 : Number 159

----------------------------------------------------------------------

Date: Thu, 28 Sep 2000 18:53:53 -0700
From: "Roeland M.J. Meyer" <[email-masked]>
Subject: RE: [ga] Conflicts of interest Policy

> From: Michael Froomkin - U.Miami School of Law
> Sent: Monday, September 25, 2000 3:31 PM
> 
> I wonder if from time to time the GA should invite participants in its
> debates to declare financial interests in matters under discussion?
> 
> If so, what kinds of interests?
> 
> 1.  Payments by ICANN?

None.

> 2.  Payments by or share-holdings in entities regulated by 
> ICANN or having
> contracts with it?

None accepted.

> 3.  Payments by or share-holdings in entities planning or 
> hoping to enter
> into contractual relations with ICANN (or apply for gTLDs, 
> for example)?

> 4. Others?

Plans to implement root-service.[com net org], a competing root registry
with independent policies from ICANN. In short, an ICANN competitor.

I am also on the executive boards of three other dot-coms (none of which
are doing real well). As well as MHSC.[com net], a company wishing to
run VPN, SECURE, and FTN TLDs.

> Comments?
> 
> [ObDisclosure:  I am a founder of disputes.org, the partner to
> eResolution.ca, the UDRP services provider.]
> 
> -- 
> 		Please visit http://www.icannwatch.org
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                        -->It's humid here.<--
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 29 Sep 2000 10:10:25 -0400
From: Rob Courtney <[email-masked]>
Subject: Re: [ga] Distinctions Emerging Between Candidates

Bob,

You're right to point out the limited scope of our project--it's 
intended as a convenient resource for basic candidate info. I'm sure 
you've noticed that we haven't yet received responses from every 
candidate. We've refrained from adding questions (either our own, or 
those submitted by visitors to our site) to the questionnaire because 
we want to ensure that all the candidates receive equal treatment, 
and that they all have the same questions presented to them in the 
same fashion.

Our policy's been to redirect those people who want to pose questions 
to the candidates over to forums that were designed with that in 
mind, such as the ICANN Q&A forum (warts and all) or the various 
mailing lists, IRC chats, and web casts that have been going on. That 
way, energy is concentrated in the places where it can do the most 
good.

r

At 12:42 AM -0700 9/29/00, Bob Davis wrote:
>Rob and everybody,
>
>   This is an nice forum but limited.  I does not provide for
>voters to pose questions to the candidates.  A good web interface
>can easily do this.  Some Internet News agencies provide something
>similar usually called "Feed Back".  That could be adopted simply
>to provide for voters to pose questions.  I wonder why CDT did not
>or is not doing that?
>
>Rob Courtney wrote:
>
>  > DNSO members,
>  >
>  > Interesting results are surfacing in the ICANN Questionnaire Project
>  > undertaken by CDT, Common Cause, and the Bertelsmann Foundation. The
>  > candidates' responses to our questionnaire (which was distributed
>  > last Monday) are showing significant distinctions between the
>  > candidates, as well as clear indications of their concrete policy
>  > ideas. This kind of data has occasionally been difficult to isolate
>  > out of the numerous mailing lists and Q&A forum discussions, and we
>  > hope that voters find a concentrated resource like this useful.
>  > Particularly in the domain of the UDRP and in ICANN's larger mission,
>  > it's becoming possible to identify the disjunctions from one
>  > candidate to another. I'd like to invite any and all members of the
>  > DNSO to review the page, and I hope that if you have any comments or
>  > thoughts, you'll contact me with them.
>  >
>  > The page is online at http://www.cdt.org/icann-election/. It's still
>  > a work in progress, and candidate responses will continue to be added
>  > as we receive them.
>  >
>  > r
>  > --
>  > This message was passed to you via the [email-masked] list.
>  > Send mail to [email-masked] to unsubscribe
>  > ("unsubscribe ga" in the body of the message).
>  > Archives at http://www.dnso.org/archives.html
>
>Bob Davis
>
>_______________________________________________
>Why pay for something you could get for free?
>NetZero provides FREE Internet Access and Email
>http://www.netzero.net/download/index.html

- --

Rob Courtney
Policy Analyst
Center for Democracy & Technology
1634 Eye Street NW, Suite 1100
Washington, DC 20006
202 637 9800
fax 202 637 0968
[email-masked]
http://www.cdt.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 29 Sep 2000 10:42:28 -0500
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] Distinctions Emerging Between Candidates

At 10:10 am -0400 9/29/00, Rob Courtney wrote:
>Bob,
>
>You're right to point out the limited scope of our project--it's
>intended as a convenient resource for basic candidate info. I'm sure
>you've noticed that we haven't yet received responses from every
>candidate. We've refrained from adding questions (either our own, or
>those submitted by visitors to our site) to the questionnaire because
>we want to ensure that all the candidates receive equal treatment,
>and that they all have the same questions presented to them in the
>same fashion.
>
>Our policy's been to redirect those people who want to pose questions
>to the candidates over to forums that were designed with that in
>mind, such as the ICANN Q&A forum (warts and all) or the various
>mailing lists, IRC chats, and web casts that have been going on. That
>way, energy is concentrated in the places where it can do the most
>good.
>
>r
>
>At 12:42 AM -0700 9/29/00, Bob Davis wrote:
>>Rob and everybody,
>>

Congratulations, Rob.

You just tried to have an intelligent conversation with a non-entity that
is a figment of Jeff Williams' imagination.

Have you not read the Jeff Williams NetLOON FAQ yet?

Regards,

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.domain-owners.org http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 1 Oct 2000 18:52:04 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] Full record of election to ICANN Board by the DNSO in 2000

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]
[ To: members of GA's voting registry ]

1 October 2000. 

The full record of election to ICANN Board by the DNSO in 2000
has been published in 
http://www.dnso.org/elections/2000.DNSO-ICANN-election-result.html 

The main page of the DNSO web site has been updated accordingly.

Elisabeth Porteneuve
DNSO Secretariat
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #159
************************